RubyGems Navigation menu

easy_globalize3_accessors 1.3.3

Define methods for accessing translated attributes

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.3 - December 29, 2013 (8 KB)
  2. 1.3.2 - August 21, 2013 (8,5 KB)
  3. 1.3.1 - August 19, 2013 (8 KB)
  4. 1.3.0 - July 22, 2013 (8 KB)
  5. 1.2.0 - October 09, 2011 (7 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (1):

globalize3 ~> 0.3.0

dependencias de Development (3):

bundler ~> 1.3.5
rake ~> 0.9.2
sqlite3 >= 0

Propietarios:

Autores:

  • Tomasz Stachewicz, Wojciech Pietrzak, Steve Verlinden, Robert Pankowecki

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 48.798

Para esta versión 4.781

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: